[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = mat_carrozzeria,body2,body3

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.60
ColoredSpecular = 0.9
AmbientSpecular = 0.6
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.06

[MODEL_REPLACEMENT_...]
FILE=ks_lamborghini_huracan_sto.kn5
INSERT=plate.kn5
INSERT_AFTER=WHEEL_RF
POSITION=0,150,0